#Generated by ResourceBundle Editor (http://eclipse-rbe.sourceforge.net)
# SAPUI5 TRANSLATION-KEY ?
# http://vesapui5.dhcp.wdf.sap.corp:1080/trac/sapui5/wiki/Documentation/Tools/UI5BSPRepositoryTaskTranslation
# Unique identifier is needed for every .properties file to be uploaded to the translation system.
# __ldi.translation.uuid=de1e1160-27d4-11e4-8c21-0800200c9a66
# GUID to be created with http://www.famkruithof.net/uuid/uuidgen
# Note: This file was created according to the conventions that can be found at 
# https://wiki.wdf.sap.corp/wiki/display/LeanDI/Lean+DI+Translation+Process
# https://wiki.wdf.sap.corp/wiki/pages/viewpage.action?pageId=1445717842



#XTIT, 15
APP.MONTH=Month
#XMIT, 15
APP.JANUARY=January
#XMIT, 15
APP.FEBRUARY=February
#XMIT, 15
APP.MARCH=March
#XMIT, 15
APP.APRIL=April
#XMIT, 15
APP.MAY=May
#XMIT, 15
APP.JULY=July
#XMIT, 15
APP.JUNE=June
#XMIT, 15
APP.AUGUST=August
#XMIT, 15
APP.SEPTEMBER=September
#XMIT, 15
APP.OCTOBER=October
#XMIT, 15
APP.NOVEMBER=November
#XMIT, 15
APP.DECEMBER=December
#XTIT, 5
APP.ON=On
#XTIT, 5
APP.OFF=Off
#XTIT, 5
APP.ABOUT=About
#XBUT, 8
APP.BACK=Back
#XBUT, 10
APP.CANCEL=Cancel
#XBUT, 8
APP.CHANGE=Change
#XBUT, 10
APP.CONFIRM=Confirm
#XBUT, 8
APP.CONFIRMATION=Confirmation
#YMSG,150
APP.DATATYPE_ERROR=Provided data type or data length is not supported
#XTIT, 20
APP.ERROR=Error
#YMSG,150
APP.LOSEDATA=Information you entered will be lost. Press OK to continue or Cancel to remain on the current page.
#XBUT, 8
APP.NEXT=Next
#XBUT, 8
APP.OK=OK
#XMIT, 15
APP.SELECT_THEME=Select Theme
#XBUT, 10
APP.SUBMIT=Submit
#XBUT, 10
APP.SAVE=Save
#XMIT,3 
APP.PDF=PDF
#XMIT,15
APP.CHANGE_PASSWORD=Change Password
#XBUT, 15
APP.CONTACT_US=Contact Us
#XTIT, 20
APP.DETAILS=Details
#XFLD, 15
APP.EMAIL=E-mail
#XFLD, 15
APP.COUNTRY=Country
#XMIT,15
APP.LOG_OUT=Log Out
#XFLD, 5
APP.OR=Or
#XFLD, 10
APP.YEAR=Year
#YMSG,150
APP.REQUIRED_DATA_MISSING=All fields are mandatory
#XBUT, 10
APP.SUBMIT=Submit
#XMIT, 15
APP.SAP_BLUE_CRYSTAL=Blue Crystal
#XMIT, 15
APP.UMC_BLUE_CRYSTAL=Default
#XMIT, 15
APP.UMC_GREEN=Green
#XFLD, 20
APP.SELECT_LANGUAGE_REGION=Select Language & Region
#XFLD, 15
APP.ENGLISH=English
#XFLD, 15
APP.GERMAN=Deutsch
#XFLD, 15
APP.FRENCH=FR - Francais
#XFLD, 15
APP.SPANISH=ES - Espanol
#XFLD, 15
APP.JAPANESE=JA - Japanese
#XFLD, 15
APP.ITALIAN=Italiano
#XFLD, 20
APP.NORTH_AMERICA=North America
#XFLD, 20
APP.EUROPE=Europe
#XFLD, 20
APP.SETTINGS=Settings
#XFLD, 20
APP.ABOUT=About
#YTXT,128
APP.CONSUMPTION_VALUE_REQUIRED=Enter a numeric value for consumption
#YTXT,128
APP.CONSUMPTION_VALUE_LENGTH=The consumption value entered must be 6 digits or less
#YMSG,150
APP.REQUIRED_INPUT_MISSING=You must enter your username or e-mail to reset your password
#YMSG,150
APP.UKNOWN_NETWORK_ERROR=Unexpected network error
#YMSG,150
PACKAGED.CONNECTION_SETTINGS_NOT_PROVIDED=Enter the connection settings before you log on
#YMSG,150
PACKAGED.CONNECTION_SETTINGS_OR_CREDENTIALS_WRONG=The provided Server settings or credentials are wrong; please check your entries
#YMSG,150
PACKAGED.FEATURE_ONLY_AVAILABLE_ONLINE=This feature is only available online
#YMSG,150
PACKAGED.NETWORK_ERROR_CODE_ZERO=Check your network connection; the firewall may be blocking the request
#YMSG,150
PACKAGED.REGISTERED_FOR_PUSH=User was successfully registered for push notifications
#YMSG,150
PACKAGED.UNABLE_TO_REGISTER_FOR_PUSH=Unable to register for push notification.
#YMSG,150
PACKAGED.USER_NOT_AUTHORIZED=No authorization to proceed; please enter your logon data again
#YMSG,150
PACKAGED.OFFLINE_ACTION_DISABLED=You are using the demo-only mode; this action is disabled.
#YMSG,150
PACKAGED.SESSION_TIMEOUT=Current session has expired; please log on again
#YMSG,150
PACKAGED.CONNECTION_SETTINGS_REQUIRED=Before proceeding please provide the connection settings